---
target: op2_TIN_cap
reference: op2_TIN_cap_reference.cir
netlist: "/home/seijirom/Dropbox/work/Mineda2021_2#1/OpAMP/cdraw/op2_tb.net"
schematic: "/home/seijirom/Dropbox/work/Mineda2021_2#1/OpAMP/cdraw/op2_tb.asc"
